### BULLRUNNER_V2-GTFSRT-2020-10
#### Metadata
BULLRUNNER_V2-GTFSRT-2020-10.json.zip: 9.57 MB
BULLRUNNER_V2-GTFSRT-2020-10.pb.zip: 6.97 MB
##### Captured protocol buffers
|  | vehicle_positions | trip_updates | alerts |
|-|-|-|-|
| Total | 16877 | 0 | 0 |
| Sampling | 35.62 | 0.00 | 0.00 |
| 2020-03-02 | 2558 | 0 | 0 |
| 2020-03-03 | 2618 | 0 | 0 |
| 2020-03-04 | 2606 | 0 | 0 |
| 2020-03-05 | 2552 | 0 | 0 |
| 2020-03-06 | 2519 | 0 | 0 |
| 2020-03-07 | 2090 | 0 | 0 |
| 2020-03-08 | 1934 | 0 | 0 |
#### Structures
##### vehicle_positions
``entity.id``
``entity.vehicle.occupancyStatus``
``entity.vehicle.position.bearing``
``entity.vehicle.position.latitude``
``entity.vehicle.position.longitude``
``entity.vehicle.position.speed``
``entity.vehicle.timestamp``
``entity.vehicle.trip.routeId``
``entity.vehicle.trip.scheduleRelationship``
``entity.vehicle.trip.tripId``
``entity.vehicle.vehicle.id``
``entity.vehicle.vehicle.label``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### trip_updates
##### alerts
#### Graphics
##### Vehicle Entities
![vehicle entity timeline](img-timeline-vehicle/BULLRUNNER_V2-GTFSRT-2020-10.png)
##### Trip Entities
![trip entity timeline](img-timeline-trip/BULLRUNNER_V2-GTFSRT-2020-10.png)
##### Alert Entities
![alert entity timeline](img-timeline-alert/BULLRUNNER_V2-GTFSRT-2020-10.png)
